  #Menu1_pnlMainMenu ul{list-style-type:none;}

  .container {background: #2E3192; width: 100%; margin: 0 auto; padding: 0 0; float: left; height: 38px;}
  .container h4 {font-size: 14px; margin: 0 0 5px 0;}
  .clear {clear: both;}

  /* Mega Menu Styles */
  .mega-menu ul, .mega-menu ul li {list-style-type: none;}
  .mega-menu ul {position: relative; padding: 0; margin: 0;}
  .mega-menu ul li ul {display: none;}
  .mega-menu .sub {display: none;}
  .mega-menu .sub ul {display: block;}

  ul.mega-menu, ul.mega-menu, ul.mega-menu li {margin: 0; padding: 0; border: none;}
  ul.mega-menu {font: 14px Arial, sans-serif; line-height: 16px; background: #2E3192; position: relative; z-index: 1000;}
  ul.mega-menu li {float: left; margin: 0; padding: 0; font-weight: normal;}
  ul.mega-menu li a {background: #2E3192; display: block; color: #fff; padding: 11px 20px 11px 15px; text-shadow: none; text-decoration: none;}

  ul.mega-menu li a:hover {background: #7386C2; border-top: 0px solid #2E3192; color: #fff; background-position: 100% -40px; text-shadow: none;}
  ul.mega-menu li .mega-hover a.dc-mega-icon {background-position: 0 100%;}
  ul.mega-menu li .sub-container {position: absolute; background: #7386C2; border-left: 0px solid #2E3192; border-right: 0px solid #2E3192; padding-left: 20px; margin-left: 0px;}
  ul.mega-menu li .sub {background: #7386C2; padding: 20px 20px 20px 10px; border-bottom: 0px solid #2E3192;}
  ul.mega-menu li .sub-container.mega .sub {padding: 20px 20px 10px 0px; border-bottom: 0px solid #2E3192;}

  ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
  ul.mega-menu li .sub li {list-style-type: none; float: none; width: 230px; font-size: 1em; font-weight: normal;}
  ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
  ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}

  ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color: black; padding: 7px 10px; display: block; float: none; text-decoration: none; font-size: 1em; font-weight: normal;}
  ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 5px 5px 5px 5px; margin-bottom: 5px; background: #2E3192; text-transform: uppercase; font-weight: normal; color: #fff; text-shadow:none }
  ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #fff; text-shadow: none; z-index: 1000; cursor: default; _cursor: default;}
  ul.mega-menu .sub li.mega-hdr li a {padding: 5px 5px 5px 5px; font-weight: normal;}
  ul.mega-menu .sub li.mega-hdr li a:hover {color:black; background-color: white; background-position: -10px 5px;}
  ul.mega-menu .sub ul li {padding-right: 0;}
  ul.mega-menu li .sub-container.non-mega .sub {padding: 20px 20px 20px 0;}
  ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 230px; margin: 0;}
  ul.mega-menu li .sub-container.non-mega li a {padding: 7px 5px 7px 15px; }
  ul.mega-menu li .sub-container.non-mega li a:hover {color: black; background-color: white;}
    
  li .Black_box {
  background-color: #2E3192;        
  color: #FFFFFF;					
  text-shadow: 1px 1px 1px #7386C2;	
  padding:10px 6px 10px 6px;
  margin: 0px 0px 10px 0px;

  /* Rounded Corners */
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;

  /* Shadow */
  -webkit-box-shadow:inset 0 0 3px #000000;
  -moz-box-shadow:inset 0 0 3px #000000;
  box-shadow:inset 0 0 3px #000000;
  }
